make error with Installing Bash Chapter5

Frank Hornung FrankHornung1 at web.de
Wed Nov 14 12:42:14 PST 2001


Hello!
I´m running a Suse 7.0 Dist. When I try to install Bash,
the configure script works but make stops with the following
error:
#################################################################
checking which library has the termcap functions... (cached) using 
libncurses
checking whether /dev/fd is available... (cached) standard
checking whether /dev/stdin stdout stderr are available... (cached) present
checking for default mail directory... (cached) /var/mail
creating ./config.status
CONFIG_FILES=Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating Makefile
gcc  -DPROGRAM='"bash"' -DCONF_HOSTTYPE='""' -DCONF_OSTYPE='""' 
-DCONF_MACHTYPE='""' -DCONF_VENDOR='""' -DSHELL -DHAVE_CONFIG_H  
-D_FILE_OFFSET_BITS=64  -I.  -I. -I./include -I./lib 
-I/mnt/lfs/usr/include -g -O2 -D_FILE_OFFSET_BITS=64  -o mksyntax 
./mksyntax.c
rm -f syntax.c
./mksyntax -o syntax.c
/bin/sh ./support/mkversion.sh -b -s release -d BASHPATCH= -p  -o 
newversion.h \
&& mv newversion.h version.h
mkversion.sh: usage: mkversion.sh [-b] -d version -p patchlevel [-s 
status] [-o outfile]
make: *** [version.h] Error 2
MOND:/mnt/lfs/lfs/lfs-packages/bash-2.05 # 
###############################################################

Now what to do?

Thank´s in advance

Frank Hornung


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list